ion-content {
  --overflow: hidden;
  --background: white;
  --color: var(--ion-color-principal);
}

.container {
  height: 100%;
  display: grid;
  align-items: center;
  justify-items: center;
}

.page-header h1 {
  margin-top: 0;
}

.button-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
